List User Api Tokens Endpoint
import requests
url = "https://platform.ankra.app/api/v1/org/account/tokens"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://platform.ankra.app/api/v1/org/account/tokens', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));curl --request GET \
--url https://platform.ankra.app/api/v1/org/account/tokens \
--header 'Authorization: Bearer <token>'[
{
"created_at": "2023-11-07T05:31:56Z",
"expires_at": "2023-11-07T05:31:56Z",
"id": "<string>",
"last_used_at": "2023-11-07T05:31:56Z",
"name": "<string>",
"revoked": true,
"revoked_at": "2023-11-07T05:31:56Z"
}
]{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>"
}
]
}Account Tokens
List User Api Tokens Endpoint
GET
/
api
/
v1
/
org
/
account
/
tokens
List User Api Tokens Endpoint
import requests
url = "https://platform.ankra.app/api/v1/org/account/tokens"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://platform.ankra.app/api/v1/org/account/tokens', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));curl --request GET \
--url https://platform.ankra.app/api/v1/org/account/tokens \
--header 'Authorization: Bearer <token>'[
{
"created_at": "2023-11-07T05:31:56Z",
"expires_at": "2023-11-07T05:31:56Z",
"id": "<string>",
"last_used_at": "2023-11-07T05:31:56Z",
"name": "<string>",
"revoked": true,
"revoked_at": "2023-11-07T05:31:56Z"
}
]{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>"
}
]
}Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.